Subject: [bug#45698] [PATCH] gnu: python-numpy: Update to 1.19.4.

From: Xinglu Chen <[email-masked]>
Date: Thu, 10 Jun 2021 09:31:19 +0200

On Wed, Jun 09 2021, zimoun wrote:

> Hi,
>
>
> On Sat, 27 Mar 2021 at 01:44, zimoun <[email-masked]> wrote:
>> On Fri, 26 Mar 2021 at 13:30, Greg Hogan <[email-masked]> wrote:
>>
>>> I have not had time to look further into the matplotlib build failure,
>>
>> I guess Panda is probably also failing.  Well, you can try:
>>
>>   $ ./pre-inst-env guix build -q \
>>         $(./pre-inst-env guix refresh -l | cut -d':' -f2-)
>>
>> if you have enough CPU power at hand.
>>
>>> though I would like to. I did see the second patch also looking to update
>>> numpy. I don't mind if you want to close this to reduce the outstanding
>>> "bugs", or leave it open for another week and see if we can update the
>>> dependencies.
>>
>> For sure, the bug can still be open more than one week. :-) If you are
>> working on updating numpy with the dependants, neat!  Thanks!
>>
>> I was just scrolling Debbugs, I noticed that and I preferred to ask the
>> status now instead of 2 or more years later (as it happens when patches
>> are not included).
>
> Maybe this patch could go to core-updated.  WDYT?

FYI he sent an updated patch a few weeks ago.

  https://issues.guix.gnu.org/48703